Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007944TestLinkUser Interface Layoutpublic2017-05-19 16:012017-06-01 13:10
Reporterjordanallington 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformwindowsOSserverOS Version2012r2
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0007944: this is actually on 1.9.17....large blank space
DescriptionThere is a large blank space between the navbar and the rest of the page. we just changed from 1.9.16 to 1.9.17 to fix some other bugs
Steps To Reproducelog in to testlink and it appears
Additional Informationapache2.4
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
Browserie11
PHP Version7
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon big gap 1.9.17.png [^] (31,528 bytes) 2017-05-19 16:02

- Relationships

-  Notes
(0026397)
fman (administrator)
2017-05-22 09:58

Theorically this has been fixed on latest code on github. issue was related to missing variable that set navbar height.
(0026398)
jordanallington (reporter)
2017-05-22 13:17

This is the latest version from github...1.9.17. We spent a lot of time on Friday looking where to change this code but had no luck. Could you point me in the right direction?

thanks!
(0026399)
fman (administrator)
2017-05-22 13:22

I'm not able to test on IE. Would you mind to check if you get same effect with Firefox? Chrome?

regards
(0026400)
jordanallington (reporter)
2017-05-22 14:24

yes I do
(0026415)
jordanallington (reporter)
2017-05-30 14:25

Hi fman...we still have not been able to find the source of this issue. Any ideas?

thanks!
(0026416)
fman (administrator)
2017-05-30 18:31

Please delete ALL files on templates_c folder and retry.
I've tested with FRESH install of latest code from github => no issue
(0026419)
jordanallington (reporter)
2017-05-31 13:40

I tried this and downloaded the install again and it did not help. Is there a config file somewhere that I can modify that controls the size of the navbar?
(0026420)
fman (administrator)
2017-05-31 17:07

give a look to

$gui->navbar_height = config_get('navbar_height');
(0026422)
jordanallington (reporter)
2017-05-31 20:33

I found that...I don't see this Config_get file anywhere. I tried to hardcode a value ie: $gui->navbar_height = '100';, and it didn't change anything.
(0026423)
fman (administrator)
2017-06-01 09:37

If you did not find:
/** Height of the navbar always displayed */
$tlCfg->navbar_height = 70;

in config.inc.php

then this means you do not have all latest code from github, then till you will not be in this situation no other help can be provided
(0026427)
jordanallington (reporter)
2017-06-01 12:54

Good morning fman. Thank you for that last bit of info...we have been copying the config file from previous versions so that we weren't losing other info. I added those lines and this resolved the problem. thank you!

- Issue History
Date Modified Username Field Change
2017-05-19 16:01 jordanallington New Issue
2017-05-19 16:02 jordanallington File Added: big gap 1.9.17.png
2017-05-22 09:58 fman Note Added: 0026397
2017-05-22 13:17 jordanallington Note Added: 0026398
2017-05-22 13:22 fman Note Added: 0026399
2017-05-22 14:24 jordanallington Note Added: 0026400
2017-05-30 14:25 jordanallington Note Added: 0026415
2017-05-30 18:31 fman Note Added: 0026416
2017-05-31 13:40 jordanallington Note Added: 0026419
2017-05-31 17:07 fman Note Added: 0026420
2017-05-31 17:07 fman Assigned To => fman
2017-05-31 17:07 fman Status new => feedback
2017-05-31 20:33 jordanallington Note Added: 0026422
2017-05-31 20:33 jordanallington Status feedback => assigned
2017-06-01 09:37 fman Note Added: 0026423
2017-06-01 12:54 jordanallington Note Added: 0026427
2017-06-01 13:10 fman QA Team - Task Workflow Status => READY FOR TESTING
2017-06-01 13:10 fman Status assigned => resolved
2017-06-01 13:10 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-06-01 13:10 fman Resolution open => fixed



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker